
/*===================================================================*/
/* Default */
/*===================================================================*/

.jux_gallery .jux_next {
    background-position: 100% 0;
    right: 5px;
}

.jux_gallery .jux_prev {
    background-position: 0 0;
    left: 5px;
}

.jux_gallery .jux_next, 
.jux_gallery .jux_prev {
    background-image: url("arrows/arrows_default.png"); 
    height: 38px;
    width: 38px;
    margin-top: -24px;
    position: absolute;
    top: 50%;
    z-index: 60;
    display: none;
}
.jux_gallery:hover .jux_next,
.jux_gallery:hover .jux_prev{
    display: inline;
    cursor: pointer; 
}

.jux_gallery:hover .jux_next:hover {
    background-position: 38px 38px;
}
.jux_gallery:hover .jux_prev:hover {
    background-position: 0px 38px;
}

/*===================================================================*/
/* Pink Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.apple { 
    right: 0px;
}

.jux_gallery .jux_prev.apple { 
    left: 0px;
}

.jux_gallery .jux_next.apple, 
.jux_gallery .jux_prev.apple {
    background-image: url("arrows/arrows_apple_style.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.apple:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.apple:hover {
    background-position: 0px 40px;
}
/*===================================================================*/
/* Pink Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.apple_white { 
    right: 0px;
}

.jux_gallery .jux_prev.apple_white { 
    left: 0px;
}

.jux_gallery .jux_next.apple_white, 
.jux_gallery .jux_prev.apple_white {
    background-image: url("arrows/arrows_apple_white_style.png"); 
    height: 80px;
    width: 80px; 
} 

.jux_gallery:hover .jux_next.apple_white:hover {
    background-position: 80px 80px;
}
.jux_gallery:hover .jux_prev.apple_white:hover {
    background-position: 0px 80px;
}


/*===================================================================*/
/* Pink Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.apple_big { 
    right: 0px;
}

.jux_gallery .jux_prev.apple_big { 
    left: 0px;
}

.jux_gallery .jux_next.apple_big, 
.jux_gallery .jux_prev.apple_big {
    background-image: url("arrows/arrows_apple_style_big.png"); 
    height: 80px;
    width: 80px; 
} 

.jux_gallery:hover .jux_next.apple_big:hover {
    background-position: 80px 80px;
}
.jux_gallery:hover .jux_prev.apple_big:hover {
    background-position: 0px 80px;
}

/*===================================================================*/
/* Pink Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rec_pink { 
    right: 0px;
}

.jux_gallery .jux_prev.rec_pink { 
    left: 0px;
}

.jux_gallery .jux_next.rec_pink, 
.jux_gallery .jux_prev.rec_pink {
    background-image: url("arrows/arrows_rectangular_pink.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rec_pink:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rec_pink:hover {
    background-position: 0px 40px;
}




/*===================================================================*/
/* Red Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rou_red { 
    right: 0px;
}

.jux_gallery .jux_prev.rou_red { 
    left: 0px;
}

.jux_gallery .jux_next.rou_red, 
.jux_gallery .jux_prev.rou_red {
    background-image: url("arrows/arrows_round_red.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rou_red:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rou_red:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Blue Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rec_green { 
    right: 0px;
}

.jux_gallery .jux_prev.rec_green { 
    left: 0px;
}

.jux_gallery .jux_next.rec_green, 
.jux_gallery .jux_prev.rec_green {
    background-image: url("arrows/arrows_rectangular_green.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rec_green:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rec_green:hover {
    background-position: 0px 40px;
}


/*===================================================================*/
/* Blue Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rec_green2 { 
    right: 0px;
}

.jux_gallery .jux_prev.rec_green2 { 
    left: 0px;
}

.jux_gallery .jux_next.rec_green2, 
.jux_gallery .jux_prev.rec_green2 {
    background-image: url("arrows/arrows_rectangular_green2.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rec_green2:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rec_green2:hover {
    background-position: 0px 40px;
}



/*===================================================================*/
/* Green Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.cir_blue { 
    right: 0px;
}

.jux_gallery .jux_prev.cir_blue { 
    left: 0px;
}

.jux_gallery .jux_next.cir_blue, 
.jux_gallery .jux_prev.cir_blue {
    background-image: url("arrows/arrows_circle_blue.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.cir_blue:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.cir_blue:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Gray Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.cir_red { 
    right: 0px;
}

.jux_gallery .jux_prev.cir_red { 
    left: 0px;
}

.jux_gallery .jux_next.cir_red, 
.jux_gallery .jux_prev.cir_red {
    background-image: url("arrows/arrows_circle_red.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.cir_red:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.cir_red:hover {
    background-position: 0px 40px;
}

x


/*===================================================================*/
/* Orange Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.cir_red2 { 
    right: 0px;
}

.jux_gallery .jux_prev.cir_red2 { 
    left: 0px;
}

.jux_gallery .jux_next.cir_red2, 
.jux_gallery .jux_prev.cir_red2 {
    background-image: url("arrows/arrows_circle_red2.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.cir_red2:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.cir_red2:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Yellow Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rec_yellow { 
    right: 0px;
}

.jux_gallery .jux_prev.rec_yellow { 
    left: 0px;
}

.jux_gallery .jux_next.rec_yellow, 
.jux_gallery .jux_prev.rec_yellow {
    background-image: url("arrows/arrows_rectangular_yellow.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rec_yellow:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rec_yellow:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Pink 2 Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rec_pink2 { 
    right: 0px;
}

.jux_gallery .jux_prev.rec_pink2 { 
    left: 0px;
}

.jux_gallery .jux_next.rec_pink2, 
.jux_gallery .jux_prev.rec_pink2 {
    background-image: url("arrows/arrows_rectangular_pink2.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rec_pink2:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rec_pink2:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Violet Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rec_violet { 
    right: 0px;
}

.jux_gallery .jux_prev.rec_violet { 
    left: 0px;
}

.jux_gallery .jux_next.rec_violet, 
.jux_gallery .jux_prev.rec_violet {
    background-image: url("arrows/arrows_rectangular_violet.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rec_violet:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rec_violet:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Red 2 Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rec_red { 
    right: 0px;
}

.jux_gallery .jux_prev.rec_red { 
    left: 0px;
}

.jux_gallery .jux_next.rec_red, 
.jux_gallery .jux_prev.rec_red {
    background-image: url("arrows/arrows_rectangular_red.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rec_red:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rec_red:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Pink 3 Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rec_pink3 { 
    right: 0px;
}

.jux_gallery .jux_prev.rec_pink3 { 
    left: 0px;
}

.jux_gallery .jux_next.rec_pink3, 
.jux_gallery .jux_prev.rec_pink3 {
    background-image: url("arrows/arrows_rectangular_pink3.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rec_pink3:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rec_pink3:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Violet 2 Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.cir_violet { 
    right: 0px;
}

.jux_gallery .jux_prev.cir_violet { 
    left: 0px;
}

.jux_gallery .jux_next.cir_violet, 
.jux_gallery .jux_prev.cir_violet {
    background-image: url("arrows/arrows_circle_violet.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.cir_violet:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.cir_violet:hover {
    background-position: 0px 40px;
}



/*===================================================================*/
/* Blue 2 Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.cir_green { 
    right: 0px;
}

.jux_gallery .jux_prev.cir_green { 
    left: 0px;
}

.jux_gallery .jux_next.cir_green, 
.jux_gallery .jux_prev.cir_green {
    background-image: url("arrows/arrows_circle_green.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.cir_green:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.cir_green:hover {
    background-position: 0px 40px;
}


/*===================================================================*/
/* Blue 2 Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.cir_green2 { 
    right: 0px;
}

.jux_gallery .jux_prev.cir_green2 { 
    left: 0px;
}

.jux_gallery .jux_next.cir_green2, 
.jux_gallery .jux_prev.cir_green2 {
    background-image: url("arrows/arrows_circle_green2.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.cir_green2:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.cir_green2:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Blue 3 Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rec_gren3 { 
    right: 0px;
}

.jux_gallery .jux_prev.rec_gren3 { 
    left: 0px;
}

.jux_gallery .jux_next.rec_gren3, 
.jux_gallery .jux_prev.rec_gren3 {
    background-image: url("arrows/arrows_rectangular_green3.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rec_gren3:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rec_gren3:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Green 2 Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.cir_blue2 { 
    right: 0px;
}

.jux_gallery .jux_prev.cir_blue2 { 
    left: 0px;
}

.jux_gallery .jux_next.cir_blue2, 
.jux_gallery .jux_prev.cir_blue2 {
    background-image: url("arrows/arrows_circle_blue2.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.cir_blue2:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.cir_blue2:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Gray Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.cir_blue3 { 
    right: 0px;
}

.jux_gallery .jux_prev.cir_blue3 { 
    left: 0px;
}

.jux_gallery .jux_next.cir_blue3, 
.jux_gallery .jux_prev.cir_blue3 {
    background-image: url("arrows/arrows_circle_blue3.png"); 
    height: 59px;
    width: 59px; 
} 

.jux_gallery:hover .jux_next.cir_blue3:hover {
    background-position: 59px 58px;
}
.jux_gallery:hover .jux_prev.cir_blue3:hover {
    background-position: 0px 58px;
}


/*===================================================================*/
/* Red 3 Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.cir_red3 { 
    right: 0px;
}

.jux_gallery .jux_prev.cir_red3 { 
    left: 0px;
}

.jux_gallery .jux_next.cir_red3, 
.jux_gallery .jux_prev.cir_red3 {
    background-image: url("arrows/arrows_circle_red3.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.cir_red3:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.cir_red3:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Green 3 Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rec_darkblue2 { 
    right: 0px;
}

.jux_gallery .jux_prev.rec_darkblue2 { 
    left: 0px;
}

.jux_gallery .jux_next.rec_darkblue2, 
.jux_gallery .jux_prev.rec_darkblue2 {
    background-image: url("arrows/arrows_rectangular_darkblue2.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rec_darkblue2:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rec_darkblue2:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Green 4 Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rec_darkteal { 
    right: 0px;
}

.jux_gallery .jux_prev.rec_darkteal { 
    left: 0px;
}

.jux_gallery .jux_next.rec_darkteal, 
.jux_gallery .jux_prev.rec_darkteal {
    background-image: url("arrows/arrows_rectangular_darkteal.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rec_darkteal:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rec_darkteal:hover {
    background-position: 0px 40px;
}

/*===================================================================*/
/* Green 5 Style, inherit Default */
/*===================================================================*/

.jux_gallery .jux_next.rec_darkblue { 
    right: 0px;
}

.jux_gallery .jux_prev.rec_darkblue { 
    left: 0px;
}

.jux_gallery .jux_next.rec_darkblue, 
.jux_gallery .jux_prev.rec_darkblue {
    background-image: url("arrows/arrows_rectangular_darkblue.png"); 
    height: 40px;
    width: 40px; 
} 

.jux_gallery:hover .jux_next.rec_darkblue:hover {
    background-position: 40px 40px;
}
.jux_gallery:hover .jux_prev.rec_darkblue:hover {
    background-position: 0px 40px;
}